Hotline mua hàng: 028.38 360 699
Hỗ trợ trực tuyến

Adobe gặp vận đen khi tiếp tục xuất hiện lỗ hổng bảo mật nghiêm trọng

Cập nhật ngày : 17-10-2015 | Lượt xem: 260

Adobe mới đây đã lên tiếng xác nhận một lỗ hổng bảo mật trầm trọng ảnh hưởng tới tất cả các phiên bản Flash Player có trên Windows, Mac và Linux.

Theo đó, lỗ hổng này được phát hiện trong một vài cuộc tấn công người dùng, với lỗi khai thác mã là Adobe Flash flaw (CVE-2015-7645) được phát hiện bởi hãng bảo mật Trend Micro. Trend Micro cho biết đã lên tiếng cảnh báo Adobe về mức độ nghiêm trọng của lỗ hổng bảo mật mới này, khi tin tặc có thể tấn công và kiểm soát toàn bộ hệ thống bị lây nhiễm.

Ở thời điểm hiện tại, cách khắc phục duy nhất được Adobe đưa ra chính là người dùng cần gỡ bỏ ngay Flash Player khỏi máy tính cá nhân. Dưới đây là danh sách phiên bản Flash trên các hệ điều hành  bị ảnh hưởng:
Adobe Flash Player 19.0.0.207 và các phiên bản cũ hơn trên Windows và Macintosh
Adobe Flash Player Extended Support Release phiên bản 18.9.0.252 và các bản 18.x
Adobe Flash Player 11.2.202.535 và các phiên bản 11.x cũ hơn trên Linux

Adobe hiện chưa đưa ra thông tin về mức độ ảnh hưởng của thảm họa bảo mật này trên các hệ điều hành ngoài Windows, Mac OS và Linux. Adobe cho biết họ đang tìm cách khắc phục và hi vọng sẽ sớm cập nhật Flash vào tuần sau để vá lỗ hổng, song thời gian cụ thể vẫn chưa được công ty này công bố.

Hiện nay, do mức độ lỗi bảo mật trên Flash Player ngày càng nhiều, nên nhiều trình duyệt web đã dần không còn ưa chuộng sử dụng công cụ xem video này nữa, thay vào đó dần chuyển sang định dạng HLTM5.

*Cập nhật: Adobe đã nhanh chóng đưa ra bản cập nhật vá lỗi trên Flash - sớm hơn một tuần so với dự kiến. Vì thế, nếu bạn đang sử dụng Adobe Flash Player, hãy nhanh chóng cập nhật phiên bản mới càng sớm càng tốt.